#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-6cen7P12TI3B19e2IGypgh

key:
    hls-alternate-number-format-plugin-2.0.0.0-6cen7P12TI3B19e2IGypgh

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0cda0c1502d4f3c4b33955daf0d8ca2d
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-6cen7P12TI3B19e2IGypgh

depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1 containers-0.6.7
    extra-1.7.16-8c8cLvREb0GJPAnSWBkabX ghc-boot-th-9.4.8
    ghcide-2.0.0.0-6R8toV5R7uKCEIViXxc26d
    hie-compat-0.3.0.0-CbBComUrkWGfIGRN5OUf4
    hls-graph-2.0.0.0-2CszNYFMAEF3oijoMTsM9s
    hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph lsp-1.6.0.0-KoFVEUrVljd4MfhKa8lM9J
    mtl-2.2.2 regex-tdfa-1.3.2.3-DrquhVvFgxv1PhapVB2EES
    syb-0.7.2.4-FxOA5ryuuOlLotDfjBKcFb text-2.0.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

